#### PyKDE - Python Bindings for KDE

# class KSimpleConfig |
Table of contents
Modules
tdecore Classes
All Classes

Module | tdecore
Class | KSimpleConfig
Inherits | TDEConfig

### methods

- KSimpleConfig (fileName, bReadOnly = 0)

  returns a KSimpleConfig instance
  Argument | Type | Default
  --- | --- | ---
  fileName | TQString |
  bReadOnly | bool | 0

- KSimpleConfig (backEnd, bReadOnly = 0)

  returns a KSimpleConfig instance
  In versions KDE 3.2.0 and above only
  Argument | Type | Default
  --- | --- | ---
  backEnd | TDEConfigBackEnd |
  bReadOnly | bool | 0

- KSimpleConfig (a0)

  returns a KSimpleConfig instance
  Argument | Type | Default
  --- | --- | ---
  a0 | KSimpleConfig |

- sync ()

  returns nothing